Security Enhanced Linux Reference Policy

# Layer: apps

## Module: wine

Interfaces

### Description:

Wine Is Not an Emulator. Run Windows programs in Linux.

### Interfaces:

wine_domtrans( domain )

##### Summary

Execute the wine program in the wine domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

wine_run( domain , role )

##### Summary

Execute wine in the wine domain, and allow the specified role the wine domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.
role | The role to be allowed the wine domain.

Return